
body { 
	background-color:white; 
	color:black; 
}

img {
  border:0;
}

h1 a:link, h2 a:link,
h3 a:link, h4 a:link,
h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited,
h3 a:visited, h4 a:visited,
h5 a:visited, h6 a:visited {
  color:black;
}

h1, h2, h3, h4, h5, h6 {
  margin:0.5em 0;
	font-weight:bolder; 
}
h1 { 
	font-size:1.5em; 
	border:solid black;
	border-top-width:0; 
	border-left-width:0; 
	border-bottom-width:1px; 
	border-right-width:0;
}

h2 { 
	font-size:1.17em; 
	border:solid gray; 
	border-top-width:0; 
	border-left-width:0; 
	border-bottom-width:1px; 
	border-right-width:0;
}

h3 { 
	font-size:1.12em; 
}

h4 { 
	font-size:1.06em; 
}

h5, h6 { 
	font-size:1em; 
}

p {
  text-indent:1em;
  margin:0.5em 0;
}

em {
  font-style: none;
	font-weight:bolder; 
}

strong {
	font-weight:bolder; 
}

ul {
  margin:0;
  margin-left:1em;
  padding:0;
}

ol {
  margin:0;
  margin-left:1em;
  padding:0;
}

li p, dd p, blockquote p { 
  text-indent:0;
  margin:0.25em 0;
  padding:0;
}

dt {
	font-weight:bolder; 
}

dd {
  margin:0 1.5em;
}

blockquote {
  background:#FFFFF4;
  border:solid gray 1px;
  margin:0.5em 0;
  padding:0.5em;
}

code {
  background:#FFF4F4;
  border:solid #DDD 1px;
}

pre code {
  background:none;
  border:0;
}

pre {
  background:#FFF4F4;
  border:solid gray 1px;
  margin:0.5em 0;
  padding:0.5em;
}

table {
  background:#FFFFF4;
  border-collapse: collapse;
}
td {
  padding:0.5em;
  border: solid gray 1px;
}

.footnotes { 
  padding:0.25em;
	border:solid #DDD; 
	border-top-width:1px; 
	border-left-width:0; 
	border-bottom-width:1px; 
	border-right-width:0;
	font-size:small; 
}

.footer { 
	text-align:right; 
	font-size:small; 
}

.menu {
	position:fixed; 
	left:0px; 
	top:0px; 
	width:100%; 
	padding:0 2em; 
	color:black; 
	border-style: solid; 
	border-top-width:0px; 
	border-left-width:0px; 
	border-right-width:0px; 
	border-bottom-width: 1px; 
	background:url(http://www.kumaryu.net/graphics/bg_head01.png) white no-repeat fixed right top;
}

.main {
	margin:0.5em 0.5em 0.5em 12em; 
}

.sidebar { 
	overflow: auto;
	position:fixed; 
	top: 0em;
	left: 0em;
	width: 12em; 
	height: 100%; 
	padding: 0.5em;
  font-size:small; 
	background-color: #FFF4F4;
	border-color: black;
	border-style: solid; 
	border-top-width:0px; 
	border-left-width:0px; 
	border-right-width:1px; 
	border-bottom-width:1px; 
}

.sidebar h1 { 
	font-size:small; 
	font-weight:bolder; 
	padding:0.2em 0.5em; 
	border:solid #930; 
	border-top-width:0; 
	border-left-width:0; 
	border-bottom-width:1px; 
	border-right-width:0;
}

.sidebar h2 { 
	font-size:small; 
	font-weight:bolder; 
	padding:0.2em 0.5em; 
	border:0 solid #610; 
	margin:0.2em; 
	border-top-width:0; 
	border-bottom-width:1px; 
	border-left-width:0;
	border-right-width:0;
}

.sidebar a:hover {
	padding: 0 0;
	text-decoration:none;
	color: black;
	background-color: orange;
}

.sidebar ul { 
	padding:0 0.5em;
	margin:0 0.5em;
}

.sidebar ul li { 
	list-style:none;
}

